Public Class clsBiblioteca

    Public Function EncontraCodigo(ByVal strName As String) As String

        Dim IntCodigo As Integer = InStr("strname", "-")
        strName = Mid(strName, 0, IntCodigo)
        Return strName

    End Function


End Class
